drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/h11-0.14.0-py3.10.egg-info/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/h11-0.14.0-py3.10.egg-info/PKG-INFO
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/h11-0.14.0-py3.10.egg-info/SOURCES.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/h11-0.14.0-py3.10.egg-info/dependency_links.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/h11-0.14.0-py3.10.egg-info/requires.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/h11-0.14.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/h11/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_abnf.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_abnf.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_connection.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_connection.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_events.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_events.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_headers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_headers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_readers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_readers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_receivebuffer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_receivebuffer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_state.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_state.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_writers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/__pycache__/_writers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/_abnf.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/_connection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/_events.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/_headers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/_readers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/_receivebuffer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/_state.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/_util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/_version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/_writers.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/h11/py.typed
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/h11/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/helpers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_against_stdlib_http.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_against_stdlib_http.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_connection.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_connection.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_events.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_events.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_headers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_headers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_helpers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_io.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_io.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_receivebuffer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_receivebuffer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_state.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_state.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/__pycache__/test_util.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/h11/tests/data/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/h11/tests/data/test-file
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/test_against_stdlib_http.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/test_connection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/test_events.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/test_headers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/test_helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/test_io.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/test_receivebuffer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/test_state.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h11/tests/test_util.py
